DEJA-DUP(1)

NAME
deja-dup - manual page for deja-dup 26.0

SYNOPSIS
deja-dup [TILVALG...]
deja-dup --backup
deja-dup --restore [FILER…]
deja-dup --restore-missing KATALOG

DESCRIPTION
Déjà Dup er et simpelt værktøj til sikkerhedskopiering. Det skjuler kompleksiteten som er forbundet med at sikkerhedskopiere på den Rigtige Måde (krypteret, andetsteds, regelmæssigt) og bruger duplicity som motor.

OPTIONS

-h, --help
    Vis flag for hjælp

--help-all
    Vis alle flag for hjælp

--help-gtk
    Vis GTK+-tilvalg

--version
    Vis version

--restore
    Genopret givne filer

--backup
    Start øjeblikkeligt en sikkerhedskoppiering

--restore-missing
    Genopret slettede filer

--display=TERMINAL
    X-terminal der skal bruges

SEE ALSO
duplicity(1)